CMSIS-DSP: arm_linear_interp_instance_f16 Struct Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_linear_interp_instance_f16 Struct Reference

## Data Fields

uint32_t | nValues
float16_t | x1
float16_t | xSpacing
float16_t * | pYData

## Field Documentation

uint32_t nValues

nValues

float16_t* pYData

pointer to the table of Y values

float16_t x1

x1

float16_t xSpacing

xSpacing